Subject: Office of the Governor's MI Summer Reading Road Trip challenge - coming soon!
From: "Lancaster, Cathy (MDE)" <[email-masked]>
To: MI Youth Services List <[email-masked]>, Michlib-L <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 23 Jun 2026 19:07:17 +0000

Hello MI Libraries!
I hope your summer programming is off to a great start and that families are enjoying all your library has to offer.
I wanted to give libraries a brief heads-up that the Office of the Governor may begin rolling out a "Summer Reading Road Trip" challenge as early as tomorrow, June 24. As part of the challenge, families will be encouraged to visit their local libraries for reading, programs, and other activities.
This initiative is intended to complement—not replace or compete with—existing library summer programming. Participation is entirely optional, and families can decide for themselves whether they wish to take part in the challenge.
The Office of the Governor has developed a FAQ document specifically for libraries, along with additional promotional materials. I will share those resources through our listservs as soon as they become available.
You may begin to see media coverage or other announcements about the challenge once it is officially launched. We wanted to make sure libraries had advance notice and I will distribute additional information as quickly as possible.
Thank you,

Cathy Lancaster

Youth Services Coordinator

Library of Michigan
702 W. Kalamazoo St.
Lansing, MI 48915
My Pronouns: She/Her/Hers - See www.mypronouns.org<http://www.mypronouns.org/> to learn more.

[email-masked]<mailto:[email-masked]> | 517-335-8129 | www.mi.gov/libraryofmichigan<http://www.mi.gov/libraryofmichigan>
Follow us: Facebook<https://www.facebook.com/libraryofmichigan/> | Twitter<https://twitter.com/libraryofmich> | Instagram<https://www.instagram.com/libraryofmichigan/>

Join the MiYouth<https://liblists.org/postorius/lists/miyouth.liblists.org/> Listserv, created for Michigan public library staff to share and discuss children and teen programming and services.

Nourishing Michigan’s Future during the summer!

Find a Summer Food Service Program site nearest you and encourage Michigan’s children to Meet Up and Eat Up! Michigan.gov/MeetUpEatUp<https://gcc02.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.michigan.gov%2Fmeetupeatup&data=05%7C02%7CLancasterC5%40michigan.gov%7C70d1e49d9e8547f122de08debff1b283%7Cd5fb7087377742ad966a892ef47225d1%7C0%7C0%7C639159242002545881%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=HH7BnRJnNR0AbdORAse26p2WvJQgTGSRcadJEdh%2BSVY%3D&reserved=0>.

[Michigan.gov/Vote logo   Description automatically generated]<https://gcc02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmvic.sos.state.mi.us%2F&data=05%7C02%7CLancasterC5%40michigan.gov%7C70d1e49d9e8547f122de08debff1b283%7Cd5fb7087377742ad966a892ef47225d1%7C0%7C0%7C639159242002572229%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=RTR4L8HTFpEmT6XHRxd8iXYoTTPIAT0tGp5%2BvngSz5A%3D&reserved=0>

Get personalized voter information on early voting and other topics at Michigan.gov/Vote<https://gcc02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmvic.sos.state.mi.us%2F&data=05%7C02%7CLancasterC5%40michigan.gov%7C70d1e49d9e8547f122de08debff1b283%7Cd5fb7087377742ad966a892ef47225d1%7C0%7C0%7C639159242002592041%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=sWhCxkuoOZpmcQ%2FbulvdYR1099CZI8up%2BvqOPgyJulA%3D&reserved=0>.